package it.integry.integrywmsnative.view.dialogs.printSsccUl.dto;

import it.integry.integrywmsnative.core.model.MtbColt;

public class PrintUlDTO {

    private boolean flagPrintShipmentLabel = false;
    private boolean flagPrintProductionLabel = false;
    private MtbColt mtbColt;

    public boolean isFlagPrintShipmentLabel() {
        return flagPrintShipmentLabel;
    }

    public PrintUlDTO setFlagPrintShipmentLabel(boolean flagPrintShipmentLabel) {
        this.flagPrintShipmentLabel = flagPrintShipmentLabel;
        return this;
    }

    public boolean isFlagPrintProductionLabel() {
        return flagPrintProductionLabel;
    }

    public PrintUlDTO setFlagPrintProductionLabel(boolean flagPrintProductionLabel) {
        this.flagPrintProductionLabel = flagPrintProductionLabel;
        return this;
    }

    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public PrintUlDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }
}
